body {
	background-image: url("site_background.png");
}  
.centered_container {
	border: 3px solid black;
}

.site_body {
   	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h1
{
	color:#993E0C;
	font-size:24px;
	font-weight:normal;
}

h2{
	color:#993E0C;
	font-size:18px;
	font-weight:normal;	
}

h3
{
	color:#993E0C;
	font-weight:bold;
	font-size:13px;
}

strong {
}



h3{
}

a,  a:visited  {
	color:	#993E0C;
}

a:hover {
	color:	#F3A409;
}

/* Banner TOP */
.top_banner {
}

.top_left {

}

.top_center {
	background-image: url("LOGO.png");
	background-repeat: no-repeat;
	background-position: 10px;
}

.top_center_mask {
}

.top_right {
}

.menu_banner{
}

.menu_banner_left {
	border-top:  1px #E5AF51 solid;
	border-bottom:  1px #E5AF51 solid;
	border-right:  1px #E5AF51 solid;
	text-align: center;
}

.menu_banner_center {
	border-top:  1px #E5AF51 solid;
	border-bottom:  1px #E5AF51 solid;
}

.menu_item {
}

.menu_banner_right {
}

.main_container_left {
   background-color: #E5AF51;
   background-image: url("background_leftnav_bottom.png");
   background-position: top;
   background-repeat: repeat-x;
}

.main_container_right {
}

.main_container{
}

.content_header {
}

.content_container {
	vertical-align: top;
}

.content_container table tr td {
}

.content_footer {
}

.bottom_banner {
}

.bottom_left {
   text-align: center;
   background-color: #E5AF51;
   	padding-top: 	5px;
	padding-bottom:	10px;
}

.bottom_center {
}

.bottom_right {
}

.language_selector {
   	text-align: center;
   	padding-top: 	5px;
	padding-bottom:	10px;
}

.quicklink_mask {
   float: right;
}

.quicklink_mask a {
   float: right;
   margin-right: 10px;
   padding-left: 10px;
   text-decoration: none;
   text-transform: uppercase;
   border-left: 1px solid #E5AF51;
}

.quicklink {
	border-top:  1px #FAA401 solid;
}